models:
  User:
    username: string unique
    karma_score: integer default:0 index
    image_id: id foreign
    timestamps: false
    relationships:
      belongsTo: Image
  Image:
    url: string
    timestamps: false
    relationships:
      hasOne: User

controllers:
  User:
    resource: api
  Image:
    resource: api
